<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" opaque="false" designImageAlpha="60">
  <displayList>
    <image id="n23_m0oh" name="n23" src="ebok2a" fileName="img/sign_bg.png" xy="58,298">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n34_h0j9" name="n34" src="h0j9co" fileName="img/title_bg02.png" pkg="o9974uc5" xy="177,85">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n6_sebx" name="day1" src="ebok1z" fileName="com/btn_sign.xml" xy="139,453" rotation="-7" touchable="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n5_sebx" name="day2" src="ebok1z" fileName="com/btn_sign.xml" xy="431,408" touchable="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n4_sebx" name="day3" src="ebok1z" fileName="com/btn_sign.xml" xy="713,570" rotation="7" touchable="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n3_sebx" name="day4" src="ebok1z" fileName="com/btn_sign.xml" xy="442,743" rotation="-3" touchable="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n2_sebx" name="day5" src="ebok1z" fileName="com/btn_sign.xml" xy="147,785" touchable="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n0_sebx" name="day6" src="ebok1z" fileName="com/btn_sign.xml" xy="161,1116" rotation="-5" touchable="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n28_peww" name="day7" src="ebok1z" fileName="com/btn_sign.xml" xy="488,1074" rotation="4" touchable="false" controller="day,1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n10_sebx" name="close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="918,275">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <graph id="n21_uhql" name="point" xy="198,68" size="56,24" type="rect" lineColor="#00000000" fillColor="#00ffffff">
      <relation target="" sidePair="left-left,top-top"/>
    </graph>
    <component id="n24_m0oh" name="com_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="182,38">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n30_ho69" name="btn_collect" src="9wz11e" fileName="btn/btn_green1.xml" pkg="o9974uc5" xy="302,1553" size="479,147">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Collect"/>
    </component>
    <richtext id="n35_h0j9" name="n35" xy="227,251" size="630,93" fontSize="70" color="#fefefe" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="Loop Labyrinth">
      <relation target="" sidePair="center-center,middle-middle"/>
    </richtext>
  </displayList>
</component>